<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.App" />
    <PackageReference Include="Microsoft.AspNetCore.Razor.Design" Version="2.1.2" PrivateAssets="All" />
  </ItemGroup>

  <ItemGroup>
    <Content Remove="wwwroot\images\0036684.jpg" />
    <Content Remove="wwwroot\images\smartphone-lg-k10.jpg.jpg" />
    <Content Remove="wwwroot\css\site.css" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="wwwroot\img\" />
    <Folder Include="wwwroot\css\" />
  </ItemGroup>
</Project>
